@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: 'Archivo';
    text-decoration: none;
    list-style-type: none;
    box-sizing: border-box;
}

/*Nav*/
header {
    height: 120vh;
    background-image: url(../images/hotel/hotel@1920.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

}

.text__body h1 {
    color: white;
    font-size: 3rem;
}

.hoverp {
    background-color: #7fbc56;
}

/*Hotel*/
.hotel_body{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    padding: 5rem;
    background-image: linear-gradient(to bottom, #ffffff, #d6dfe3);
}

.imgr {
    width: 100vw;
    min-height: 70vh;
}

.imgr {
    flex: 1.2;
    width: 100%;
    background-image: url(../images/hotel/photo.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.icotexto {
    padding: 1rem;
}

.icotexto img{
    width: 80px;
    height: auto;
}

.icono2 img{
    width: 50px;
    height: auto;
    margin-right: 2rem;
    margin-left: 1rem;
}

.textos h2{
    font-weight: 300;
    color: #6a6a6a;
}

/*Responsive*/

@media (max-width: 1500px) {

    /*Nav*/
    header {
        height: 100vh;
        background-image: url(../images/hotel/hotel@1500.webp);
    }

}

@media (max-width: 1200px) {

    /*Nav*/
    header {
        height: 100vh;
        background-image: url(../images/hotel/hotel@1200.webp);
    }

    .title__es h1{
        font-size: 2rem;
        text-decoration: underline #7fbc56 .8rem;
    }

    .title__es p{
        font-size: 1.3rem;
    }

    /*Hotel*/
    .textos h2,
    .textos span{
        font-size: 1.2rem;
    }

    .icotexto img{
        width: 50px;
        height: auto;
    }
    
    .icono2 img{
        width: 30px;
        height: auto;
        margin-right: 2rem;
        margin-left: 1rem;
    }

}

@media (max-width: 900px) {
        /*Nav*/
        header {
            height: 80vh;
            background-image: url(../images/hotel/hotel@900.webp);
        }
}

@media (max-width: 600px) {

    /*Nav*/
    header {
        height: 70vh;
        background-image: url(../images/hotel/hotel@900.webp);
    }
    /*Hotel*/
    .estetica_body{
        padding: 1rem;
    }

    .imgr {
        width: 100vw;
        min-height: 50vh;
    }
    
    .imgr {
        flex: 1;
        width: 100%;
        background-image: url(../images/hotel/photo.webp);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

}